## mvtnorm 1.0-10

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 1.0-10
Date: 2019-03-04
Authors@R: c(person("Alan", "Genz", role = "aut"),
             person("Frank", "Bretz", role = "aut"),
             person("Tetsuhisa", "Miwa", role = "aut"),
             person("Xuefei", "Mi", role = "aut"),
             person("Friedrich", "Leisch", role = "ctb"),
             person("Fabian", "Scheipl", role = "ctb"),
             person("Bjoern", "Bornkamp", role = "ctb"),
             person("Martin", "Maechler", role = "ctb"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")))
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats, methods
Depends: R(>= 3.5.0)
License: GPL-2
URL: http://mvtnorm.R-forge.R-project.org
NeedsCompilation: yes
Packaged: 2019-03-04 08:12:32 UTC; hothorn
Author: Alan Genz [aut],
  Frank Bretz [aut],
  Tetsuhisa Miwa [aut],
  Xuefei Mi [aut],
  Friedrich Leisch [ctb],
  Fabian Scheipl [ctb],
  Bjoern Bornkamp [ctb],
  Martin Maechler [ctb],
  Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-03-05 01:00:03 UTC
