=== debian/control ===
Source: mvtnorm
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git
Homepage: https://cran.r-project.org/package=mvtnorm

Package: r-cran-mvtnorm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package to compute multivariate Normal and T distributions
 This package provides a collection of functions to compute the multivariate 
 Normal and T distributions.
