## mvtnorm 1.1-1

=== debian/changelog ===
mvtnorm (1.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2020 06:19:05 -0500
