=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.1), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git
