## mvtnorm 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.1-2
-Date: 2021-06-07
+Version: 1.2-4
+Date: 2023-11-27
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -12,14 +12,19 @@
              person("Martin", "Maechler", role = "ctb", comment = c(ORCID = "0000-0002-8685-9910")),
              person("Torsten", "Hothorn", role = c("aut", "cre"),
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")))
-Description: Computes multivariate normal and t probabilities, quantiles,
-  random deviates and densities.
-Imports: stats, methods
+Description: Computes multivariate normal and t probabilities, quantiles, random deviates, 
+  and densities. Log-likelihoods for multivariate Gaussian models and Gaussian copulae 
+  parameterised by Cholesky factors of covariance or precision matrices are implemented 
+  for interval-censored and exact data, or a mix thereof. Score functions for these 
+  log-likelihoods are available. A class representing multiple lower triangular matrices 
+  and corresponding methods are part of this package.
+Imports: stats
 Depends: R(>= 3.5.0)
+Suggests: qrng, numDeriv
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2021-06-07 08:57:07 UTC; hothorn
+Packaged: 2023-11-27 11:38:16 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2021-06-07 10:20:02 UTC
+Date/Publication: 2023-11-27 14:20:02 UTC
