=== debian/changelog ===
mvtnorm (1.2-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2023 21:03:54 -0500
