## mvtnorm 1.2-4

=== debian/changelog ===
mvtnorm (1.2-4-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2023 20:01:37 -0600
