=== debian/changelog ===
mvtnorm (1.2-5-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R versio
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 May 2024 22:48:05 -0500
