## mvtnorm 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.2-6
-Date: 2024-08-12
+Version: 1.3-3
+Date: 2025-01-09
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -23,6 +23,8 @@
 Suggests: qrng, numDeriv
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
+NeedsCompilation: yes
+Packaged: 2025-01-09 13:02:57 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -33,10 +35,5 @@
   Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>),
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
-Repository: R-Forge
-Repository/R-Forge/Project: mvtnorm
-Repository/R-Forge/Revision: 629
-Repository/R-Forge/DateTimeStamp: 2024-08-13 10:51:43
-Date/Publication: 2024-08-13 10:51:43
-NeedsCompilation: yes
-Packaged: 2024-08-13 11:05:46 UTC; rforge
+Repository: CRAN
+Date/Publication: 2025-01-10 16:20:10 UTC
