## mvtnorm 1.3-1

=== debian/changelog ===
mvtnorm (1.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Sep 2024 17:51:52 -0500

mvtnorm (1.3-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Aug 2024 12:14:43 -0500

mvtnorm (1.2-6-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R versio

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Aug 2024 08:34:06 -0500
