## mvtnorm 1.3-3

=== debian/changelog ===
mvtnorm (1.3-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Jan 2025 12:06:21 -0600

mvtnorm (1.3-2-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2024 15:18:56 -0600
